Get brand voice details
curl --request GET \
--url https://api.example.com/v1/brand-voices/{brandVoiceId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/brand-voices/{brandVoiceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/brand-voices/{brandVoiceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"additionalInformation": "<string>",
"brandName": "<string>",
"createdAt": "<string>",
"enabled": true,
"id": "<string>",
"name": "<string>",
"status": "<string>",
"targetAudience": "<string>",
"workspace": {
"id": "<string>",
"name": "<string>",
"websiteUrl": "<string>"
}
}Brand Voices
Get brand voice details
Returns details of a brand voice.
GET
/
v1
/
brand-voices
/
{brandVoiceId}
Get brand voice details
Authorizations
API key starting with sk_. Generate one in Settings > API Keys.
Path Parameters
Brand voice ID.
Response
200 - application/json
Default Response
Additional instructions for the AI.
Brand name associated with this voice.
ISO 8601 creation date.
Whether this brand voice is active.
Unique identifier of the brand voice.
Name of the brand voice.
Status of the brand voice.
Target audience description.
Workspace this brand voice belongs to.
Show child attributes
Show child attributes
Was this page helpful?